Make WordPress Core

Opened 7 months ago

Closed 5 months ago

#59075 closed defect (bug) (invalid)

Need to update Yoda Condition in the trunk/wp-content/plugins/akismet/views/notice.php file

Reported by: upadalavipul's profile upadalavipul Owned by:
Milestone: Priority: normal
Severity: normal Version: 6.4
Component: General Keywords: close
Focuses: coding-standards Cc:

Description

I have reviewed the "notice.php" file code and found the need to update Yoda Condition as per WordPress Core coding standard

File Name: trunk/wp-content/plugins/akismet/views/notice.php

Attachments (1)

59075.patch (7.2 KB) - added by upadalavipul 7 months ago.

Download all attachments as: .zip

Change History (3)

@upadalavipul
7 months ago

#1 @jrf
7 months ago

  • Keywords close added

@upadalavipul Akismet is not part of WP Core and is maintained separately (and can have its own coding standards), so sorry, but this change will not be accepted here.

You may want to try and submit it to wherever Akismet is being maintained. It may (or may not) be a change which is welcome there.

#2 @joedolson
5 months ago

  • Milestone Awaiting Review deleted
  • Resolution set to invalid
  • Status changed from new to closed

Agree with @jrf; this is not a problem in core, so this isn't the place to raise this issue.

Note: See TracTickets for help on using tickets.